=== debian/control ===
Source: jolicloud-webapp-firstpersontetris
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-firstpersontetris
Provides: prism-webapp-firstpersontetris
Replaces: prism-webapp-firstpersontetris (<= 1.0)
Conflicts: prism-webapp-firstpersontetris (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://firstpersontetris.com/
Description: Jolicloud web application for First Person Tetris
 The First Person Tetris web site running in a simple Jolicloud window.

Package: prism-webapp-firstpersontetris
Architecture: all
Depends: jolicloud-webapp-firstpersontetris
Description: Transitional package for jolicloud-webapp-firstpersontetris
 This is a transitional package for jolicloud-webapp-firstpersontetris, and can safely
 be removed after the installation is complete.
